=== debian/changelog ===
rizin-ghidra-plugin (0.7.0-1parrot1) stable; urgency=medium

  * New upstream version 0.7.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 15:53:33 +0700

rizin-ghidra-plugin (0.6.0-1parrot2) lory; urgency=medium

  * New update URL via github's api
  * Correct search mode for watch file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 19:09:44 +0700

rizin-ghidra-plugin (0.6.0-1parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Sep 2023 05:18:49 +0700

rizin-ghidra-plugin (0.5.0-1parrot1) parrot-updates; urgency=medium

  * New upstream version 0.5.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:50:02 +0700

rizin-ghidra-plugin (0.4.0-0parrot9) parrot-updates; urgency=medium

  * Fix template file when build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 11 Aug 2022 22:20:01 +0700

rizin-ghidra-plugin (0.4.0-0parrot8) parrot-updates; urgency=medium

  * Fix tmp file exists when build in schroot

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 04:46:32 +0700

rizin-ghidra-plugin (0.4.0-0parrot7) parrot-updates; urgency=medium

  * Use automation build of Debian instead of define files manually

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 04:39:20 +0700

rizin-ghidra-plugin (0.4.0-0parrot6) parrot-updates; urgency=medium

  * Update changelog for 0.4.0-0parrot5 release
  * Fix install lib from tmp folder caused faild to install in schroot

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:15:42 +0700

rizin-ghidra-plugin (0.4.0-0parrot5) parrot-updates; urgency=medium

  * Fix missing rizin-cutter binary

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 08 Aug 2022 21:49:37 +0700

rizin-ghidra-plugin (0.4.0-0parrot4) parrot-updates; urgency=medium

  * Add missing libqt5svg5-dev

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 08 Aug 2022 21:35:46 +0700

rizin-ghidra-plugin (0.4.0-0parrot3) parrot-updates; urgency=medium

  * Use glob path installation

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 12 Jul 2022 19:46:03 +0700

rizin-ghidra-plugin (0.4.0-0parrot2) parrot-updates; urgency=medium

  * New pkging structure

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jul 2022 05:47:31 +0700

rizin-ghidra-plugin (0.4.0-0parrot1) parrot-updates; urgency=medium

  * Edit the extension to the latest that rizin-ghidra uses
  * New upstream version 0.4.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Jun 2022 18:36:54 +0700

rizin-ghidra-plugin (0.3.0-0parrot2) parrot-updates; urgency=medium

  * Remove template comments (fix dh_make_template warning)
  * Add descriptions for binary package
  * Correct value of Uploaders and Maintainer

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 22 Mar 2022 20:27:43 +0700

rizin-ghidra-plugin (0.3.0-0parrot1) rolling-testing; urgency=medium

  * New upstream version 0.3.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Sep 2021 05:34:22 +0700

rizin-ghidra-plugin (0.2.0-0parrot6) rolling; urgency=medium

  * Rebuild package with newer rizin version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 May 2021 17:58:34 +0200

rizin-ghidra-plugin (0.2.0-0parrot5) rolling; urgency=medium

  * Rebuild package with newer rizin version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Apr 2021 00:11:15 +0200

rizin-ghidra-plugin (0.2.0-0parrot4) rolling-testing; urgency=medium

  [ Nong Hoang Tu ]
  * Fix missing build dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 11 Apr 2021 23:20:18 +0200

rizin-ghidra-plugin (0.2.0-0parrot3) rolling-testing; urgency=medium

  * Fix postinst problem when symlink exist

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 10 Apr 2021 01:05:54 +0700

rizin-ghidra-plugin (0.2.0-parrot2) rolling-testing; urgency=medium

  * Remove ninja from depends
  * Complete the build rules for rizin 0.2.0
  * Solve the lib not found problem of cutter
  * Update the authors in copyright

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 10 Apr 2021 00:55:41 +0700

rizin-ghidra-plugin (0.2.0-parrot1) rolling-testing; urgency=medium

  * Change target url to release version with sub module
  * New upstream version 0.2.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 09 Apr 2021 18:04:07 +0700

rizin-ghidra-plugin (0.2.0-parrot0) rolling-testing; urgency=medium

  * Remove template files
  * Add first watch file
  * Fix regex that parses version
  * Fix regex branch format
  * New upstream version 0.2.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 09 Apr 2021 17:56:54 +0700

rizin-ghidra-plugin (0.1.1-parrot0) unstable; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Apr 2021 20:15:58 +0700
