=== debian/control ===
Source: rizin-ghidra-plugin
Section: utils
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), librizin-dev, librizin-cutter-dev, cmake, pkg-config, qtbase5-dev, libqt5svg5-dev, rizin-cutter
Standards-Version: 4.5.1
Homepage: https://github.com/rizinorg/rz-ghidra/
Vcs-Browser: https://nest.parrotsec.org/packages/tools/rizin-ghidra-plugin
Vcs-Git: https://nest.parrotsec.org/packages/tools/rizin-ghidra-plugin.git
Rules-Requires-Root: no

Package: rizin-plugin-ghidra
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A fork of Ghidra's decompiler for Rizin and Cutter
 This is an integration of the Ghidra decompiler and Sleigh Disassembler
 for Rizin. It is solely based on the decompiler part of Ghidra, which is
 written entirely in C++, so Ghidra itself is not required at all and the
 plugin can be built self-contained.
