## rizin-ghidra-plugin 0.8.0

=== debian/changelog ===
rizin-ghidra-plugin (0.8.0-0parrot2) echo; urgency=medium

  * Migrate dependencies to qt6

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 03 Feb 2026 22:46:59 +0100

rizin-ghidra-plugin (0.8.0-0parrot1) echo; urgency=medium

  * New upstream version 0.8.0

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 03 Feb 2026 18:12:39 +0100
