=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=cmake -- DESTDIR=build
override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_CUTTER_PLUGIN=ON -DCUTTER_SOURCE_DIR=/usr/include/librz-cutter -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_PREFIX_PATH=/usr
override_dh_install:
	install $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/cutter-plugin/librz_ghidra_cutter.so $(CURDIR)/debian/rizin-plugin-ghidra/usr/share/rizin/cutter/plugins/native/
	dh_prep --exclude=rizin-plugin-ghidra
	rm -rf $(CURDIR)/debian/rizin-plugin-ghidra/tmp/
