=== debian/watch ===
version=4

opts="searchmode=plain" https://api.github.com/repos/rizinorg/rz-ghidra/releases?per_page=1 https://github.com/rizinorg/rz-ghidra/releases/download/v[\d\.]*/rz-ghidra-src-v([\d\.]*)\.tar\.gz
